diff --git a/lang/cat.l b/lang/cat.l
index 661ca70c9..9c73f75fc 100644
--- a/lang/cat.l
+++ b/lang/cat.l
@@ -3453,38 +3453,6 @@ NEWS_HELP_RANDOM
 	d'IRC per llistar la llista de notícies actual. ADD i DEL
 	nomès pot ser utilitzats per administradors de serveis.
 
-###########################################################################
-#
-# HelpServ help message
-#
-###########################################################################
-
-HELP_HELP
-	%S es un servei designat per donar informació sobre
-	serveis. Tòpics d'ajuda estan disponibles via les
-	comandes HELP dels altres clients de serveis:
-
-	%R%s HELP
-	     per mes informació sobre registrar nicknames
-
-	%R%s HELP
-	     per mes informació sobre registrar i controlar
-	     canals
-
-	%R%s HELP
-	     per més informació sobre enviar missatges a usuaris no
-	     en linea.
-
-HELP_HELP_BOT
-
-	%R%s HELP
-	     per més informació sobre establir un bot en el teu canal
-
-HELP_HELP_HOST
-
-	%R%s HELP
-	     for information on setting up nick vHosts
-
 ###########################################################################
 #
 # NickServ help messages
diff --git a/lang/de.l b/lang/de.l
index 9285e6fcb..a27feb92b 100644
--- a/lang/de.l
+++ b/lang/de.l
@@ -3407,39 +3407,6 @@ NEWS_HELP_RANDOM
 	aktuellen News Nachrichten aufzulisten.  ADD und DEL können nur von
 	Services Administratoren genutzt werden.
 
-###########################################################################
-#
-# HelpServ help message  ## 20.10.2004 ##
-#
-###########################################################################
-
-HELP_HELP
-	%S dient dazu, Hilfe und weitere Informationen zu den Services
-	auszugeben. Eine Themenübersicht bekommt man mit Hilfe des 
-	HELP Befehls der anderen Services:
-	
-	%R%s HELP
-	     für Informationen zum Registrieren der Nicknames
-	
-	%R%s HELP
-	     für Informationen zum Registrieren und Kontrollieren der
-	     Channels
-	
-	%R%s HELP
-	     für Informationen zum Senden von Memos an User, die im
-	     Moment nicht online sind
-
-HELP_HELP_BOT
-
-	%R%s HELP
-	     für Informationen wie man einen Bot in einem Channel
-	     einrichtet
-
-HELP_HELP_HOST
-
-	%R%s HELP
-	     für Informationen über vHosts Einstellungen
-
 ###########################################################################
 #
 # NickServ help messages
diff --git a/lang/en_us.l b/lang/en_us.l
index 240bd8255..9926e2c10 100644
--- a/lang/en_us.l
+++ b/lang/en_us.l
@@ -3313,37 +3313,6 @@ NEWS_HELP_RANDOM
 	current news messages.  ADD and DEL may only be used by
 	Services admins.
 
-###########################################################################
-#
-# HelpServ help message
-#
-###########################################################################
-
-HELP_HELP
-	%S is a service designed to give out information on
-	Services.  Help topics are accessible via 
-	the HELP commands of the other Services clients:
-
-	%R%s HELP
-	     for information on registering nicknames
-
-	%R%s HELP
-	     for information on registering and controlling
-	     channels
-
-	%R%s HELP
-	     for information on sending messages to off-line users
-
-HELP_HELP_BOT
-
-	%R%s HELP
-	     for information on setting up a bot on your channel
-
-HELP_HELP_HOST
-
-	%R%s HELP
-	     for information on setting up nick vHosts
-
 ###########################################################################
 #
 # NickServ help messages
diff --git a/lang/es.l b/lang/es.l
index c8d1e9d01..2a75d74d1 100644
--- a/lang/es.l
+++ b/lang/es.l
@@ -3425,38 +3425,6 @@ NEWS_HELP_RANDOM
 	IRC para listar la lista de noticias actual. ADD y DEL
 	solo pueden ser usados por administradores de Servicios.
 
-###########################################################################
-#
-# HelpServ help message
-#
-###########################################################################
-
-HELP_HELP
-	%S es un servicio designado a dar informacion sobre
-	Servicios. Topicos de ayuda estan disponibles via los
-	comandos HELP de los otros clientes de Servicios:
-
-	%R%s HELP
-	     para informacion acerca registrar nicknames
-
-	%R%s HELP
-	     para informacion acerca registrar y controlar
-	     canales
-
-	%R%s HELP
-	     para informacion acerca enviar mensajes a usuarios no
-	     en linea.
-
-HELP_HELP_BOT
-
-	%R%s HELP
-	     para informacion acerca setear un bot en tu canal
-
-HELP_HELP_HOST
-
-	%R%s HELP
-	     Para informacion sobre como setear vHosts para nicknames.
-
 ###########################################################################
 #
 # NickServ help messages
diff --git a/lang/fr.l b/lang/fr.l
index 554b8d81b..825220968 100644
--- a/lang/fr.l
+++ b/lang/fr.l
@@ -3482,39 +3482,6 @@ NEWS_HELP_RANDOM
 	DEL ne peuvent être utilisés que par les administrateurs des
 	services.
 
-###########################################################################
-#
-# HelpServ help message
-#
-###########################################################################
-
-HELP_HELP
-	%S est un service conçu pour donner des informations
-	sur les Services. Les rubriques d'aide des Services sont
-	accessibles par les commandes HELP des différents Services:
-
-	%R%s HELP
-	     pour des informations sur l'enregistrement des nicks
-
-	%R%s HELP
-	     pour des informations sur l'enregistrement et le
-	     contrôle des channels
-
-	%R%s HELP
-	     pour des informations sur l'envoi de messages aux
-	     utilisateurs non connectés
-
-HELP_HELP_BOT
-
-	%R%s HELP
-	     pour des informations sur l'installation d'un bot
-	     sur votre channel
-
-HELP_HELP_HOST
-
-	%R%s HELP
-	     pour des informations sur la configuration des vhosts.
-
 ###########################################################################
 #
 # NickServ help messages
diff --git a/lang/gr.l b/lang/gr.l
index c50d20e1c..c8c9ba23a 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -3445,37 +3445,6 @@ NEWS_HELP_RANDOM
 	äïýí ôá ìçíýìáôá.  ADD êáé DEL ìðïñåß íá ÷ñçóéìïðïéÞóïõí ïé
 	åðéêåöáëåßò ôùí õðçñåóéþí (Services admins).
 
-###########################################################################
-#
-# HelpServ help message
-#
-###########################################################################
-
-HELP_HELP
-	%S åßíáé ìéá õðçñåóßá ó÷åäéáóìÝíç ùóôå íá óáò äßíåé ðëçñïöïñßåò ãéá
-	ôéò õðçñåóßåò.  Ãéá ðåñéóóüôåñåò âïÞèåéåò åêôüò ôïõ HELP 
-	èá âñåßôå óôéò ðáñáêÜôù (õðï)õðçñåóßåò ìå ðåñéóóüôåñç áíáëõôéêüôçô:
-
-	%R%s HELP
-	     ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí êáôï÷ýñùóç øåõäþíõìùí
-
-	%R%s HELP
-	     ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí êáôï÷ýñùóç êáé ôçí äéá÷åßñçóç
-	     ôùí êáíáëéþí.
-
-	%R%s HELP
-	     ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí áðïóôïëÞ ìçíõìÜôùí óôïõò off-line ÷ñÞóôåò
-
-HELP_HELP_BOT
-
-	%R%s HELP
-	     ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôéò åðéëïãÝò ôïõ bot óôï êáíÜëé óáò
-
-HELP_HELP_HOST
-
-	%R%s HELP
-	     for information on setting up nick vHosts
-
 ###########################################################################
 #
 # NickServ help messages
diff --git a/lang/hun.l b/lang/hun.l
index e0f3b3f8b..4148c7d40 100644
--- a/lang/hun.l
+++ b/lang/hun.l
@@ -3378,37 +3378,6 @@ NEWS_HELP_RANDOM
 	részükre listázza az aktuális oper news üzeneteket. Add és 
 	Del -t csak szervíz adminok használhatják
 	
-###########################################################
-#
-# HelpSzerv segítség üzenetei
-#
-###########################################################
-
-HELP_HELP
-	%S egy szolgáltatás melynek a feladata, hogy eligazítást
-	adjon a Szervízzel kapcsolatos információkban.
-	A következõ témakörök érhetõk el más Services kliensekrõl:
-
-	%R%s HELP
-	     A nicknév regisztrációval kapcsolatos információkról.
-
-	%R%s HELP
-	     A szoba regisztrációval és karbantartással 
-	     kapcsolatos információkról
-
-	%R%s HELP
-	     Üzenetek küldése offline (regisztrált) usereknek.
-
-HELP_HELP_BOT
-
-	%R%s HELP
-	     Szervíz bot felállításához a csatornádra.
-
-HELP_HELP_HOST
-
-	%R%s HELP
-	     Vhost igénylésrõl bõvebb információkért.
-	
 ###########################################################
 #
 # NickServ segítség üzenetei
diff --git a/lang/it.l b/lang/it.l
index d2487e59a..9e666f966 100644
--- a/lang/it.l
+++ b/lang/it.l
@@ -3339,39 +3339,6 @@ NEWS_HELP_RANDOM
 	visualizzare i messaggi correnti. ADD e DEL possono essere
 	utilizzati soltanto dai Services admin.
 
-###########################################################################
-#
-# HelpServ help message
-#
-###########################################################################
-
-HELP_HELP
-	%S è un servizio pensato per fornire informazioni sui
-	Services. Gli argomenti di aiuto sono accessibili con il
-	comando HELP degli altri Services:
-	
-	%R%s HELP
-	     per informazioni sulla registrazione dei nick
-	
-	%R%s HELP
-	     per informazioni sulla registrazione e il controllo
-	     dei canali
-	
-	%R%s HELP
-	     per informazioni sull'invio dei messaggi ad utenti
-	     non connessi
-
-HELP_HELP_BOT
-
-	%R%s HELP
-	     per informazioni sulla configurazione di un bot
-	     per il proprio canale
-
-HELP_HELP_HOST
-
-	%R%s HELP
-	     per informazioni su come impostare vHosts sui nick
-
 ###########################################################################
 #
 # NickServ help messages
diff --git a/lang/nl.l b/lang/nl.l
index 766377959..f5e0ebb30 100644
--- a/lang/nl.l
+++ b/lang/nl.l
@@ -3411,37 +3411,6 @@ NEWS_HELP_RANDOM
 	de huidige nieuwsberichten weer te geven. ADD en DEL mogen
 	alleen door Services admins gebruikt worden.
 
-###########################################################################
-#
-# HelpServ help message
-#
-###########################################################################
-
-HELP_HELP
-	%S is een service die informatie over Services geeft.
-	Help onderwerpen zijn toegankelijk via de HELP commando's
-	of de andere Service clients:
-	
-	%R%s HELP
-	     voor informatie over nickname registratie
-
-	%R%s HELP
-	     voor informatie over kanaal instellingen en registratie
-	     
-	%R%s HELP
-	     voor informatie over berichten naar offline gebruikers
-	     sturen
-
-HELP_HELP_BOT
-
-	%R%s HELP
-	     voor informatie over een bot in je kanaal instellen
-
-HELP_HELP_HOST
-
-	%R%s HELP
-	     for information on setting up nick vHosts
-
 ###########################################################################
 #
 # NickServ help messages
diff --git a/lang/pl.l b/lang/pl.l
index 44d041142..a7fbd8066 100644
--- a/lang/pl.l
+++ b/lang/pl.l
@@ -4418,33 +4418,6 @@ NEWS_HELP_RANDOM
 	IRC operatora w celu wylistowania wiadomo¶ci. Polecenia
 	ADD i DEL s± zarezerwowane dla administratorów serwisów.
 
-###########################################################################
-#
-# HelpServ help message
-#
-###########################################################################
-HELP_HELP
-	%S jest serwisem udzielaj±cym informacji
-	na temat innych serwisów. Dostêpne tematy pomocy:
-	
-	
-	%R%s HELP
-	     rejestracja i zarz±dzanie nickami
-	
-	%R%s HELP
-	     rejestracja i zarz±dzanie kana³ami
-	
-	%R%s HELP
-	     wysy³anie wiadomo¶ci do u¿ytkowników off-line
-
-HELP_HELP_BOT
-	%R%s HELP
-	     stawianie serwisowego bota na kanale
-
-HELP_HELP_HOST
-	%R%s HELP
-	     ustawianie vhostów
-
 ###########################################################################
 #
 # NickServ help messages
diff --git a/lang/pt.l b/lang/pt.l
index 3166d1cea..6f0113e06 100644
--- a/lang/pt.l
+++ b/lang/pt.l
@@ -3355,37 +3355,6 @@ NEWS_HELP_RANDOM
 	para listar as random news. ADD e DEL só podem ser usados
 	pelos Administradores dos Services.
 
-###########################################################################
-#
-# HelpServ help message
-#
-###########################################################################
-
-HELP_HELP
-	%S é um services criado para dar informações sobre
-	os Services. Os tópicos de ajuda são enviados pelo 
-	comando HELP dos outros clientes dos Services:
-
-	%R%s HELP
-	     para informações sobre como registrar nicks
-
-	%R%s HELP
-	     para informações sobre como registrar e controlar canais
-
-	%R%s HELP
-	     para informações sobre como enviar mensagens para
-	     usuários que não estejam conectados no momento
-
-HELP_HELP_BOT
-
-	%R%s HELP
-	     para informações sobre como colocar um bot em seu canal
-
-HELP_HELP_HOST
-
-	%R%s HELP
-	     para informação sobre como ajustar vHosts em nicks
-
 ###########################################################################
 #
 # NickServ help messages
diff --git a/lang/ru.l b/lang/ru.l
index bdf39391c..08ffb0ffb 100644
--- a/lang/ru.l
+++ b/lang/ru.l
@@ -3346,43 +3346,6 @@ NEWS_HELP_RANDOM
 	áûòü èñïîëüçîâàíà ëþáûì IRC-Îïåðàòîðîì. Êîìàíäû ADD è DEL äîñòóïíû
 	òîëüêî Àäìèíèñòðàòîðàì ñåðâèñîâ.
 
-###########################################################################
-#
-# HelpServ help message
-#
-###########################################################################
-
-HELP_HELP
-	%S - ýòî ñïðàâî÷íûé ñåðâèñ, ïðèçâàííûé ñîîáùèòü âàì èíôîðìàöèþ îáî
-	âñåõ îñíîâíûõ ñåðâèñàõ ñåòè. Âñÿ ñïðàâî÷íàÿ èíôîðìàöèÿ äîñòóïíà ÷åðåç
-	êîìàíäó HELP:
-	Îñíîâíûå ñåðâèñû ñåòè:
-	
-	%R%s HELP
-	     ñïðàâî÷íàÿ èíôîðìàöèÿ î òîì, êàê ðåãèñòðèðîâàòü íèêè è
-	     íàñòðàèâàòü óæå çàðåãèñòðèðîâàííûå.
-	
-	%R%s HELP
-	     ñïðàâî÷íàÿ èíôîðìàöèÿ î òîì, êàê ðåãèñòðèðîâàòü êàíàëû è
-	     óïðàâëÿòü óæå çàðåãèñòðèðîâàííûìè.
-	
-	%R%s HELP
-	     ñïðàâî÷íàÿ èíôîðìàöèÿ î òîì, êàê îòïðàâëÿòü è ÷èòàòü
-	     ìåìî-ñîîáùåíèÿ.
-
-HELP_HELP_BOT
-	Äîïîëíèòåëüíûå ñåðâèñû ñåòè:
-	
-	%R%s HELP
-	     ñïðàâî÷íàÿ èíôîðìàöèÿ î òîì, êàê ïðèãëàñèòü ñåðâèñíîãî áîòà íà
-	     ñâîé êàíàë è ïðàâèëüíî åãî íàñòðîèòü.
-
-HELP_HELP_HOST
-
-	%R%s HELP
-	     ñïðàâî÷íàÿ èíôîðìàöèÿ îá óñòàíîâêå/óäàëåíèè vHost'îâ
-	     (âèðòóàëüíûõ õîñòîâ).
-
 ###########################################################################
 #
 # NickServ help messages
diff --git a/lang/tr.l b/lang/tr.l
index 751c02f19..a19cda9f9 100644
--- a/lang/tr.l
+++ b/lang/tr.l
@@ -3448,36 +3448,6 @@ NEWS_HELP_RANDOM
 	haberleri listelemek için kullanilabilir. ADD ve DEL
 	komutlarini sadece Servis adminlerinin kullanabilir.
 
-###########################################################################
-#
-# HelpServ help message
-#
-###########################################################################
-
-HELP_HELP
-	%S servisler hakkýnda bilgi vermek için tasarlanmýþtýr.
-	Yardým konularýna diðer servislerin HELP komutuyla ulaþýlýr.
-	
-	%R%s HELP
-	     nick kayýt hakkýnda bilgiler içerir.
-	
-	%R%s HELP
-	     kanal kayýdý ve kontrolü hakkýnda bilgi içerir.
-	
-	%R%s HELP
-	     kullanýcýlara internette olmasalar bile mesaj göndermek
-	     için gerekli bilgileri içerir.
-
-HELP_HELP_BOT
-
-	%R%s HELP
-	     kanallara bot sokulmasý ve ayarlarý hakkýnda bilgi içerir.
-
-HELP_HELP_HOST
-
-	%R%s HELP
-	     for information on setting up nick vHosts
-
 ###########################################################################
 #
 # NickServ help messages
